# Generated by Django 5.0 on 2024-07-26 16:05

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("notification", "0004_alter_emailsendingrecord_name_sending"),
    ]

    operations = [
        migrations.AlterField(
            model_name="emailsendingrecord",
            name="status",
            field=models.CharField(
                choices=[
                    ("delivered", "Доставлено"),
                    ("partial delivered", "Доставлено частично"),
                    ("pending", "Выслано"),
                    ("failed", "Ошибка"),
                ],
                max_length=20,
            ),
        ),
    ]
